# encoding:utf-8
#注册渠道
class ParentSignupChannel < ActiveRecord::Base
  has_paper_trail
  self.table_name = "parent_signup_channels"    

  rails_admin do
    navigation_label '用户管理'
    weight -300

    list do
      filters [:id, :name]   
      field :id
      field :name
      field :desc      
      field :created_at    
    end


    edit do
      field :name
      field :desc 
    end
  end

end
